/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */















/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* ==========================================================================
   USER styles
   ========================================================================== */

.header {
  text-align: center;
  padding-top: 50px;
}
.header h1 {
  font-size: 72px;
}
.header .author {
  color: #7f8c8d;
  font-size: 18px;
}
.header .author img {
  border-radius: 50%;
}
.dark-container .header {
  color: #fff;
}
.dark-container .header h1 {
  color: #fff;
}
.branding {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    background: #5f1c9d url(../img/branding.jpg) no-repeat center top;
}
body {
    padding-top: 260px;
    background-color: #000;
}
.container {
    z-index: 10;
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 50px;
    border-bottom: 1px solid #e2e4e6 !important;
}
.dark-container {
  background-color: #2c3e50;
  color: #fff;
}
.dark-container nav li a {
  color: #fff;
}
@font-face {
    font-family:'Viber';
    src:url(VIBER-SANS.otf),
        url("VIBER-SANS.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
h1,h2,h3,h4 {
    font-family: "Viber", sans-serif;
    color: #2c3e50;
    margin-bottom: 10px;
}
h1 {
    font-size: 36px;
    text-align: center;
}
h2 {
    font-size: 24px;
    color: #000;
}
h3 {
    font-size: 30px;
    text-align: center;
    
}
.author h2 {
    font-family: "Viber", sans-serif;
}
header nav {
    float: right;
    margin-top: 10px;
}
nav ul {
    margin: 0;
}
nav li { 
    display: inline-block;
    cursor: pointer;
}
nav li a {
    padding: 0 10px;
    font-size: 18px;
    color: #999;
    font-family: "Open Sans", sans-serif;
    text-decoration: none;
    cursor: pointer;
}
.spec {
    font-family: "Viber", sans-serif;
    font-size: 14px;
    color: #686868;
    background-color: #fff;
    float: left;
    padding-right: 10px;
}
.divider {
    background-image: url(../img/div-bg.gif);
    background-repeat: repeat-x;
    background-position: left center;
    width: 100%;
    min-height: 6px;
    margin: 10px 0;
}
.employe {
    font-family: Viber, sans-serif !important;
    color: #999;
    font-size: 18px;
}
.row p, .row ul {
    font-family: "Open Sans", serif;
    font-size: 18px;
    margin: 10px 0;
}
.row img {
    max-width: 100%;
}
.quote {
    text-align: center;
    color: #2c3e50;
    font-size: 36px;
    font-family: "Open Sans", sans-serif;
    line-height: 1.2;
}
.bb {
    text-align: center;
    width: 100%;
    height: 400px;
    z-index: 1;
}

#social {list-style-type: none;}
#social>li {display: inline-block;}
#social>li>a>.fa {border: 2px;width: 50px;height: 40px;text-align: center;padding-top: 15px;color: #fff;position: relative;transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;}
#social>li>a>.fa-vk {border: 2px solid #4d7198;color: #4d7198;background-color: transparent;}
#social>li:hover>a>.fa-vk {color: #fff;background-color: #4d7198;}
#social>li>a>.fa-facebook {border: 2px solid #3b5998;color: #3b5998;background-color: transparent;}
#social>li:hover>a>.fa-facebook {color: #fff;background-color: #3b5998;}
#social>li>a>.fa-twitter {border: 2px solid #1faee9;color: #1faee9;background-color: transparent;}
#social>li:hover>a>.fa-twitter {color: #fff;background-color: #1faee9;}
#social>li>a>.fa-google-plus {border: 2px solid #dd4b39;color: #dd4b39;background-color: transparent;}
#social>li:hover>a>.fa-google-plus {color: #fff;background-color: #dd4b39;}
#social>li>a>.fa-odnoklassniki {border: 2px solid #f2812e;color: #f2812e;top:22px;position: relative;background: transparent url('/bitrix/templates/iguides-macpro/images/ok-or.png') no-repeat center center;}
#social>li:hover>a>.fa-odnoklassniki {color: #fff;background: #f2812e url('/bitrix/templates/iguides-macpro/images/ok-wh.png') no-repeat center center;}
#social>li>a>.fa-youtube {border: 2px solid #b31217;color: #b31217;background-color: transparent;}
#social>li:hover>a>.fa-youtube {color: #fff;background-color: #b31217;}
.footer-7 {
  /*padding-top: 150px;*/
  overflow: hidden;
  padding-bottom: 110px;
  color: #bdc3c7;
  line-height: 25px;
  text-align: center;
  position: relative;
}
.footer-7.v-center,
.footer-7 .v-center {
  display: table;
  width: 100%;
}
.footer-7.v-center > div,
.footer-7 .v-center > div {
  display: table-cell;
  vertical-align: middle;
  margin-top: 0;
  margin-bottom: 0;
  float: none;
}
@media (min-width: 768px) {
  .footer-7.v-center.row:before,
  .footer-7 .v-center.row:before,
  .footer-7.v-center.row:after,
  .footer-7 .v-center.row:after {
    display: none;
  }
}
@media (max-width: 767px) {
  .footer-7.v-center,
  .footer-7 .v-center {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 5px;
    padding-right: 5px;
  }
  .footer-7.v-center.row,
  .footer-7 .v-center.row {
    display: block;
    width: auto;
  }
  .footer-7.v-center.row:before,
  .footer-7 .v-center.row:before,
  .footer-7.v-center.row:after,
  .footer-7 .v-center.row:after {
    display: none;
  }
  .footer-7.v-center.row > *,
  .footer-7 .v-center.row > * {
    display: block;
    vertical-align: baseline;
  }
}
.footer-7:before {
  content: '';
  height: 1px;
  overflow: hidden;
  background: #e2e4e6;
}
.footer-7 a {
  color: #bdc3c7;
  font-weight: 500;
}
.footer-7 a:hover,
.footer-7 a:focus,
.footer-7 a.active {
  color: #a1a6a9;
}
.footer-7 nav {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.footer-7 nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.footer-7 nav ul li {
  display: inline-block;
  min-width: 100px;
  line-height: 25px;
  font-size: 14px;
  font-weight: normal;
  color: inherit;
  font-weight: 500;
}
@media (max-width: 767px) {
  .footer-7 nav ul li {
    min-width: 70px;
    font-size: 12px;
    font-weight: normal;
    color: inherit;
    font-weight: 500;
  }
}
.footer-7 nav ul li .scroll-top {
  display: inline-block;
  width: 55px;
  height: 55px;
  padding: 0;
  position: relative;
  top: 20px;
  line-height: 55px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  font-size: 16px;
  font-weight: normal;
  color: inherit;
  color: #ffffff;
  background: #bdc3c7;
}
.footer-7 nav ul li .scroll-top:hover,
.footer-7 nav ul li .scroll-top:focus,
.footer-7 nav ul li .scroll-top.active {
  color: #ffffff;
}
.footer-7 nav ul li .scroll-top:hover,
.footer-7 nav ul li .scroll-top:focus {
  background: #a1a6a9;
}
.footer-7 nav ul li .scroll-top:active,
.footer-7 nav ul li .scroll-top.active {
  background: #84898b;
}
.footer-7 > .container {
  position: relative;
}
.footer-7 .container > a {
  position: absolute;
  top: 15px;
  left: 15px;
}
.footer-7 .container > a [class*="fui-"] {
  font-size: 22px;
}
.footer-7 .social-btns {
  white-space: nowrap;
  position: absolute;
  top: 15px;
  right: 15px;
}
.footer-7 .social-btns > * {
  display: inline-block;
  margin-left: 15px;
  font-size: 16px;
  font-weight: normal;
  color: rgba(0, 0, 0, 0.4);
  width: 16px;
  height: 25px;
  overflow: hidden;
  text-align: center;
}
.footer-7 .social-btns > *:first-child {
  margin-left: 0;
}
.footer-7 .social-btns > * > * {
  display: block;
  position: relative;
  top: 0;
  -webkit-transition: 0.25s top;
  -moz-transition: 0.25s top;
  -o-transition: 0.25s top;
  transition: 0.25s top;
}
.footer-7 .social-btns > * > *:first-child {
  color: #bdc3c7;
}
.footer-7 .social-btns > *:hover > * {
  top: -100%;
}
@media (max-width: 600px) {
  .footer-7 .container > a,
  .footer-7 .scroll-btn {
    display: none;
  }
  .footer-7 nav ul li {
    float: none;
    margin: 18px 0 0;
    display: block;
    text-align: left;
  }
  .footer-7 nav ul li:first-child {
    margin-top: 0;
  }
  .footer-7 .social-btns {
    position: static;
    text-align: left;
    margin-top: 20px;
    margin-bottom: -5px;
  }
}
.content {
  color: #7f8c8d;
  padding: 50px 0;
}